Subject: Re: [lojban] An approach to attitudinals

From: [email-masked]
Date: Wed, 13 Jun 2001 16:39:05 EDT

In a message dated 6/13/2001 2:25:51 PM Central Daylight Time, 
[email-masked] writes:

> Of course, we could use the gismu for the attitudinals to some degree: if we
> want to say 'I hope that you come' we say 'mi pacna lenu do klama' but if we
> want to say 'I am hopeful; you come' we say 'a'o do klama' so that a bridi
> with an attitudinal ALWAYS asserts the bridi, if we want to not assert it we
> do that with gismu. That's my new proposal, and it's a lot simpler than the
> other one. It still isn't perfect - I'm sure .ai would have a meaning, but
> since none of us know what it would be we'd stop using it.
> 

Which "I hope that you come" is this? It appears to be the one about my 
mental state, not the one about your coming. How do you do the other one? 
This proposal now seems to set us back at least to the situation in English 
and maybe even worse.